# staff-manager-feature-direct-manager-info

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-direct-manager-info` to execute the unit tests.
